name: ollama_local
endpoints:
  - host: 172.17.0.1
    port: 11434
    protocol: rest
    enforcement: enforce
    rules:
      - allow:
          method: POST
          path: /api/generate
      - allow:
          method: GET
          path: /api/tags
binaries:
  - path: /usr/bin/curl
  - path: /usr/bin/python3
